1. ewomack1277's Avatar
    I own a Tour through Sprint, and I have had been a BB user only since October. Because Im a new user, I wasn't aware that some apps dont work with the tour. Last month, I recieved a message that an upgrade was available for bb messenger and I downloaded it. It crashed the phone, and I had a error message that said "Re Load Software 552".

    I noticed a new messenger has been released. I am running 4.7 OS. Can I get the new messenger with it?
    12-22-09 12:15 PM
  2. John Yester's Avatar
    Yep

    To use BlackBerry Messenger, you’ll need:

    • A data service plan from your wireless service provider
    • A BlackBerry smartphone with 64 MB of memory
    • 2.4MB of available smartphone memory
    • BlackBerry Device Software v4.5 or later

    BlackBerry - BlackBerry Messenger
    12-22-09 12:31 PM
LINK TO POST COPIED TO CLIPBOARD